Warning!!! This device is using TLS 1.0 to access community, and TLS 1.0 will no longer work after 7/22/2017. Addition Information can be found at this link
x